### Method

# Clutter Actor get_content_repeat

#### Declaration [src]

    ClutterContentRepeat
    clutter_actor_get_content_repeat (
      ClutterActor* self
    )

#### Description [src]

Retrieves the repeat policy for a `ClutterActor` set by `clutter_actor_set_content_repeat()`.

Gets property | `Clutter.Actor:content-repeat`

#### Return value

Type: `ClutterContentRepeat`

The content repeat policy.